public class Dampfer extends Schiff {
	
	
	public int ladevolumen=0;
	
	public Dampfer(String bez, int laenge, int ladevolumen) {
		super(bez,laenge);
		this.ladevolumen=ladevolumen;
	}
	
	@Override
	public String toString() {
		return super.toString()+  "  Dampfer: ladevolumen: "+ladevolumen;  
	}
	
	
}